#container {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}

#header2 {
    height: 115px;
    background: #FFF;
    background-repeat: no-repeat;
    padding: 0;
    width: 1000px;
}

#header_l {
    float: left;
}

#header_r {
    float: right;
    margin: 20px 5px 0 0;
    width: 400px;
}

#header_img {
    margin: 0;
}

#main_menu {
    width: 100%;
    margin: 0 auto;
}

#main_menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

#main_menu ul li {
    margin: 0;
    padding: 5px;
}

#main_menu ul li a:hover {
    box-shadow: none;
    transform: translate3d(0px,5px,0px);
}

ul.main_menu_btn {
    display: table;
    table-layout: fixed;
    width: 100%;
}

ul.main_menu_btn li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.flat-btn {
    border-collapse: separate;
    border-spacing: 4px 0;
    display: table;
    min-height: 44px;
    height: 44px;
    width: 100%;
    margin-bottom: 10px;
}

.flat-btn a img {
    margin: 0 auto;
}

.flat-btn a {
    color: #fff;
    display: table-cell;
    font-size: 14px;
    font-weight: 700;
    overflow: hidden;
    padding: 3px 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 14%;
}

.flat-btn p {
    font-size: 10px;
    font-weight: 400;
}

.flat-btn a:hover {
    box-shadow: none;
    transform: translate3d(0px,5px,0px);
}

.flat-btn-orenge {
    background-color: #f90;
    border-radius: 5px;
    box-shadow: 0 4px 0 rgba(174,120,39,1);
}

.flat-btn-green {
    background-color: #2cbf13;
    border-radius: 5px;
    box-shadow: 0 4px 0 rgba(0,140,0,1);
}

.flat-btn-h_red {
    background-color: #eb4654;
    border-radius: 5px;
    box-shadow: 0 4px 0 rgba(169,50,60,1);
}

#footer2 {
    color: #fff;
    background-color: #00b0ed;
    clear: both;
    text-align: center;
    font-size: 10px;
    border-top: #CCC solid 1px;
    border-bottom: #CCC solid 1px;
    margin: 0 auto;
    padding: 5px 0;
    width: 1000px;
}

#footer2 p {
    margin: 5px 25px;
    padding: 0;
}

#footer2 a {
    text-decoration: none;
}

#footer2 a:hover {
        color: #ff6600;
}

.dvd_menu {
    background-color: #00b0ed;
    border-radius: 5px;
    box-shadow: 0 4px 0 rgba(0,126,170,1);
    display: block !important;
    padding: 10px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
}

.goods_menu {
    background-color: #f9c;
    border-radius: 5px;
    box-shadow: 0 4px 0 rgba(255,20,147,1);
    color: #fff;
    display: block !important;
    font-size: 14px;
    font-weight: 700;
    padding: 10px;
    text-decoration: none;
}
#topspc {
    margin-top: 15px;
}
.check_btn {  
  background: -moz-linear-gradient(top,#FFF 0%,#E6E6E6);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));  
  border: 2px solid #DDD;  
  color: #111;  
  border-radius: 4px;  
  -moz-border-radius: 4px;  
  -webkit-border-radius: 4px;  
  -moz-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
  -webkit-box-shadow: 1px 1px 1px rgba(000,000,000,0.3);  
  width: 100%;  
  padding: 5px 0px;
  margin-top: 10px;
}

